<%@ page language="C#" autoeventwireup="true" inherits="aspx_Packages, s1.chapk.com" %>
<%@ Register Src="../control/header.ascx" TagName="header" TagPrefix="uc1" %>
<%@ Register Src="../control/footer.ascx" TagName="footer" TagPrefix="uc2" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>
        <%=tcmc%>_<%=Application["title"]%></title>
        <link rel="stylesheet" type="text/css" href="../css/public.css" />
        <link rel="stylesheet" type="text/css" href="../css/cp.css" />
        <script src="../js/jquery-1.2.6.pack.js" type="text/javascript"></script>
        <script src="../js/index.lib.js" type="text/javascript"></script>
        <script src="../js/nav.js" type="text/javascript"></script>
        <script src="../js/top.js" type="text/javascript"></script>
<script type="text/javascript"> 
$.fn.smartFloat = function() {
	var position = function(element) {
		var top = element.position().top, pos = element.css("position");
		$(window).scroll(function() {
			var scrolls = $(this).scrollTop();
			if (scrolls > top) { //如果滚动到页面超出了当前元素element的相对页面顶部的高度
				if (window.XMLHttpRequest) { //如果不是ie6
					element.css({
						position: "fixed",
						top: 0
					}).addClass("shadow");	
				} else { //如果是ie6
					element.css({
						top: scrolls
					});	
				}
			}else {
				element.css({
					position: pos,
					top: top
				}).removeClass("shadow");	
			}
		});
	};
	return $(this).each(function() {
		position($(this));						 
	});
};
$(function(){
	$("#nav_tabs").smartFloat();
});
</script>

</head>
<body>
    <uc1:header ID="Header1" runat="server" />
    <div class="dh"><a href="/">首页</a>><a>套餐</a>><%=tcmc%></div>
    <div class="container">
        <div class="ImageLeft">
        
        <div id="preview">
            <div class="jqzoom" id="spec-n1"><img src="<%=pic1 %>" jqimg="<%=pic1 %>" /></div>
            <div id="spec-n5">
                <div id="spec-left"></div>
                <div id="spec-list">
                    <ul>
                        <%=alpic %>
                    </ul>
                </div>
                <div id="spec-right"></div>
            </div>
        </div>
    <script src="../js/lib.js" type="text/javascript"></script>

    <script src="../js/163css.js" type="text/javascript"></script>
    
    
        </div>
        <div id="imageRight" class="imageRight">
        <form id="cartform" action="../cart/tbuy.aspx" method="post">
            <input type="hidden" name="productId" value="<%=tcid %>" />
            <div class="pc1"><%=tcmc%></div>
            <div class="mspc">现&nbsp;&nbsp;价：￥<span id="zjg"><%=xianjia %></span></div>            
            <div class="pc5">原&nbsp;&nbsp;价：￥<span><%=yuanjia %></span></div>
            <div class="pc5">立&nbsp;&nbsp;省：￥<span><%=jieyue %></span></div>
            <div class="pc5">运&nbsp;&nbsp;费：<span><%=yunfei%></span></div>
            <div>本优惠套餐包含以下宝贝:</div>
            <%=taocanText %>
            <div class="pro_cart_info">
                <div><label>我要买：<input name="qty" type="text" class="detail_qty" id="qty" maxlength="5" value="1" />套</label></div>
                <div><label><input type="submit" value="立刻购买" class="taocanbutton" /></label></div>
            </div>
		</form>
        </div>
    </div>

    <div class="container">
<script type="text/javascript"> 
$(".propert li").click(function(){
    $(this).find("input").click();
    $(this).css({border:"1px solid #C30008"}).siblings().removeAttr('style');
    $(this).css({background:"url(../images/1212.png) no-repeat right bottom"}).siblings().removeAttr('style');  
	});
$(".propert li").click();	
</script> 

        <div class="zuipin_mod">
            <div class="zuipin_mod_t">
                <div class="zuipin_mod_t_l">
                    套餐详情</div>
                <div class="zuipin_mod_t_r">
                </div>
                <div class="clear">
                </div>
            </div>
            <div class="zuipin_mod_c">
                <div style="width:978px; overflow:hidden">
                <%=tcdetails %>
                </div>
            </div>
        </div>



                                       
      
    </div>
    
    <uc2:footer ID="Footer1" runat="server" />
</body>
</html>
